apiVersion: v2
appVersion: v0.2.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Kubernetes keystone webhook
home: https://github.com/kubernetes/cloud-provider-openstack
maintainers:
- name: OpenStack-Helm Authors
name: kubernetes-keystone-webhook
sources:
- https://opendev.org/openstack/openstack-helm
version: 2025.1.3+12458c92d
